package mcwebhooks;

final class PlayerLevelChangeHookEvent extends PlayerHookEvent
{
    public int newLevel;
    public int oldLevel;

    public PlayerLevelChangeHookEvent(String displayName, int newLevel, int oldLevel) {
        super(displayName);
        this.type = "playerLevelChange";
        this.newLevel = newLevel;
        this.oldLevel = oldLevel;
    }
}
